/*
Theme Name:     Green Valley Kitchen
Description:    WordPress Template by White Oak Creative.ad
Author:         White Oak Creative
Author URI:     http://whiteoakcreative.com/
Template:       twentytwelve
Version:        1.0
Tags:           light, gray, white, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready

*/
@import url("../twentytwelve/style.css");

/* =Reset
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th,
td {
    font-weight: normal;
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both;
}

html {
    overflow-y: scroll;
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

a:focus {
    outline: thin dotted;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
}

audio:not([controls]) {
    display: none;
}

del {
    color: #121b31;
}

ins {
    background: transparent;
    text-decoration: none;
}

hr {
    background-color: transparent;
    border-top: 2px dotted #eeeeee;
    height: 1px;
    margin: 10px;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

small {
    font-size: smaller;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}

/* Clearing floats */
.clear:after,
.wrapper:after,
.format-status .entry-header:after {
    clear: both;
}

.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
    display: table;
    content: "";
}

/* =Repeatable patterns
-------------------------------------------------------------- */
/* Small headers */
.entry-content th,
.comment-content th {
    font-size: 12px;
    line-height: 2;
    font-weight: normal;
    text-transform: uppercase;
    color: #121b31;
    text-align: left;
}

/* Shared Post Format styling */
article.format-quote footer.entry-meta,
article.format-link footer.entry-meta,
article.format-status footer.entry-meta {
    font-size: 12px;
    line-height: 2;
}

/* Form fields, general styles first */
button,
input,
textarea {
    border: 2px solid #eeeeee;
    background: #FFFFFF;
    border-radius: 0px;
    font-family: "proxima-nova", sans-serif;
    padding: 10px 6px;
}

button,
input {
    line-height: normal;
}

select {
    border: 2px solid #eeeeee;
    border-radius: 0px;
    font-family: "proxima-nova", sans-serif;
    padding: 10px;
    width: 100%;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
}

input {
    border-radius: 0px;
    text-align: center;
}

.form-allowed-tags {
    display: none;
}

textarea {
    font-size: 100%;
    overflow: auto;
    vertical-align: top;
}

.contact-form label {
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: "proxima-nova", sans-serif;
}

/* Reset non-text input types */
input[type="checkbox"],
input[type="radio"],
input[type="file"],
input[type="hidden"],
input[type="image"],
input[type="color"] {
    border: 0;
    border-radius: 0;
    padding: 0;
}

/* Buttons */
.menu-toggle,
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type=submit],
.bypostauthor cite span {
    padding: 14px 30px;
    font-size: 11px;
    line-height: 1.45;
    font-weight: 400;
    color: #ffffff;
    background-color: #121b31;
    background-image: none;
    border: 0px;
    border-radius: 0px;
    box-shadow: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: "proxima-nova", sans-serif;
    transition: all .8s ease 0s;
    -webkit-appearance:none;
}

.menu-toggle,
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
    cursor: pointer;
}

button[disabled],
input[disabled] {
    cursor: default;
}

.menu-toggle:hover,
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
article.post-password-required input[type=submit]:hover {
    color: #FFFFFF;
    background-color: #5b7394;
    background-image: none;
}

.menu-toggle:active,
.menu-toggle.toggled-on,
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
    color: #ffffff;
    background-color: #121b31;
    background-image: none;
    border: 0px;
    box-shadow: none;
}

.bypostauthor cite span {
    color: #ffffff;
    background-color: #121b31;
    background-image: none;
    border: 0px;
    border-radius: 0px;
    box-shadow: none;
    padding: 0;
}

/* Responsive images */
.entry-content img,
.comment-content img,
.widget img {
    max-width: 100%;
}

img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
    height: auto;
}

img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
    max-width: 100%;
    height: auto;
}

embed,
iframe,
object,
video {
    max-width: 100%;
}

/* Images */
.alignleft {
    float: left;
}

.alignright {
    float: right;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
    /* remove fancy borders */
    border-radius: 0px;
    box-shadow: none;
}

.wp-caption {
    max-width: 100%;
    padding: 4px 0px;
}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
    font-style: normal;
    font-size: 12px;
    line-height: 2;
    color: #121b31;
}

img.wp-smiley,
.rsswidget img {
    border: 0;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

.entry-content dl.gallery-item {
    margin: 0;
}

.gallery-item a,
.gallery-caption {
    width: 90%;
}

.gallery-item a {
    display: block;
}

.gallery-caption a {
    display: inline;
}

.gallery-columns-1 .gallery-item a {
    max-width: 100%;
    width: auto;
}

.gallery .gallery-icon img {
    height: auto;
    max-width: 90%;
    padding: 5%;
}

.gallery-columns-1 .gallery-icon img {
    padding: 3%;
}

/* Navigation */
.site-content nav {
    clear: both;
    line-height: 2;
    overflow: hidden;
}

#nav-above {
    padding: 24px 0;
}

#nav-above {
    display: none;
}

.paged #nav-above {
    display: block;
}

.nav-below {
    display: block;
    margin: 50px 0px;
    font-family: "proxima-nova", sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 1.25;
    text-align: center;
}

.page-numbers.current {
    background: #eeeeee;
    padding: 5px 10px;
    font-weight: 700;
}

a.page-numbers, a.page-numbers:visited {
    margin: 0 3px;
    color: #121b31;
}

.nav-single + .comments-area,
#comment-nav-above {
    margin: 24px 0 0 0;
    border-top: 5px solid #eeeeee;
    padding-top: 15px;
}

.nav-single .nav-next, .nav-single .nav-previous {
    font-size: 14px;
    line-height: 1.35;
}
.site-content nav {
    margin: 20px 0px;
}

/* =Basic structure
-------------------------------------------------------------- */

/* Body, links, basics */
html {
    font-size: 100%;
}

body {
    font-size: 16px;
    font-family: "proxima-nova", sans-serif;
    text-rendering: optimizeLegibility;
    color: #121b31;
    background: #FFFFFF;
}

body.custom-font-enabled {
    font-family: "proxima-nova", sans-serif;
}

a, a:visited {
    outline: none;
    color: #5b7394;
    font-weight: 700;
    text-decoration: none;
}

a:hover, a:visited:hover {
    color: #46797b;
}

::-moz-selection {
    background-color: #5b7394;
    color: #FFFFFF;
}

::selection {
    background-color: #5b7394;
    color: #FFFFFF;
}

/* Page structure */
.site {
    padding: 0 0px;
    background-color: transparent;
}

#main {
    padding: 0px;
}

.site-content {
    margin: 0;
}

.widget-area {
    margin: 0;
}

/* Header + Navigation Menu */
.header {
    padding: 80px 0px 0px;
}

.header img {
    height: 175px;
    width: 175px;
    margin: 0 auto 10px;
    display: block;
    z-index: 1000;
    position: relative;
}

.site-title, .site-description {
    display: none;
}

.main-navigation {
    background: #FFFFFF;
    z-index: 999999;
    min-width: 200px;
    margin: 0 auto 0px auto;
    width: 100%;
    border-top: 0px;
    border-bottom: 0px;
    position: fixed;
    text-align: center;
    box-shadow: 0 3px 5px -2px rgba(200, 200, 200, .5);
    -webkit-box-shadow: 0 3px 5px -2px rgba(200, 200, 200, .5);
    -moz-box-shadow: 0 3px 5px -2px rgba(200, 200, 200, .5);

}


.woc-menu {
    display: block;
    min-width: 200px;
    max-width: 1060px;
    width: inherit;
    margin: 0 auto;
}

.main-navigation li, #searchform {
    margin-top: 0px;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: 1px;
    font-family: "proxima-nova", sans-serif;
}

.main-navigation a {
    color: #121b31;
}

.main-navigation a:hover {
    color: #5b7394;
}

.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
    display: none;
}

.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
    display: inline-block;
}

.social a {
    padding: 0 3px;
}

/* Search */
.searchbar {
    clear: both;
    background: #5b7394;
    min-width: 300px;
    max-width: 1060px;
    width: 100%;
    position: absolute;
    color: #FFFFFF;
    z-index: 7000;
    text-align: center;
    padding: 15px 0px;
    display: none;
    font-family: "proxima-nova", sans-serif;
    right: 0px;
    -webkit-box-shadow: 2px 9px 24px -9px rgba(91, 115, 148, 0.5), inset 0px 20px 30px -25px rgba(91, 115, 148, 0.5);
    -moz-box-shadow: 2px 9px 24px -9px rgba(91, 115, 148, 0.5), inset 0px 20px 30px -25px rgba(91, 115, 148, 0.5);
    box-shadow: 2px 9px 24px -9px rgba(91, 115, 148, 0.5), inset 0px 20px 30px -25px rgba(91, 115, 148, 0.5);
}

.searchbar input {
    width: 95%;
    background: transparent;
    padding: 10px 0px;
    text-align: center;
    margin: 0 auto;
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #ffffff;
    border: 0px;
}

/* Sidebar */
.widget-area .widget {
    word-wrap: normal;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
    margin: 0px 0px 30px 00px;
    padding: 10px;
    border: 2px dotted #eeeeee;
}

.widget-title {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
    color: #121b31;
    display: block;
    letter-spacing: 1px;
    text-align: center;
    font-family: "proxima-nova", sans-serif;
    line-height: 1.2;
    border-bottom: 2px solid #eeeeee;
}

.widget_categories .widget-title, .widget_archive .widget-title {
    display: none;
}

.widget-area .widget h3 {
    margin-bottom: 15px;
}

.widget-area .widget p,
.widget-area .widget li,
.widget-area .widget .textwidget {
    font-size: 13px;
    line-height: 1.5;
    text-transform: none;
    text-align: center;
    color: #121b31;
    font-family: "proxima-nova", sans-serif;
    font-style: normal;
}

.widget-area .widget p {
    margin: 5px auto;
    text-transform: none;
    text-align: center;
    color: #121b31;
    font-family: "proxima-nova", sans-serif;
    font-style: normal;
}

.widget-area .textwidget ul {
    list-style: disc outside;
    margin: 0 4px 10px 4px;
}

.widget-area .textwidget li {
    display: block;
    text-align: center;
    width: 75%;
    margin: 2px auto;
}

.widget-area .textwidget li a, .widget-area .textwidget li a:visited, .widget-area .widget a, .widget-area .widget a:visited {
    text-decoration: none;
    color: #121b31;
    font-weight: 400;
}

.widget-area .textwidget li a:hover, .widget-area .textwidget li a:visited:hover, .widget-area .widget a:hover, .widget-area .widget a:visited:hover {
    color: #5b7394;
}

.widget-area .widget ul ul {
    margin-left: 12px;
}

.widget-area .mc-field-group input {
    margin: 5px auto;
    min-width: 150px;
    max-width: 220px;
    width: 90%;
}

.wpp-list {
    display: block;
    text-align: center;
    margin: 0 auto;
}

.wpp-list li {
    display: inline-block;
}

/* Footer */
footer[role="contentinfo"] {
    clear: both;
    margin: 0px auto;
    padding: 10px 0px 30px;
    max-width: inherit;
    border-top: 0px;
    background: transparent;
    color: #121b31;
    font-family: "proxima-nova", sans-serif;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 2;
    font-weight: 700;
}

.site-info {
    min-width: 200px;
    max-width: 1060px;
    padding: 0px;
    margin: 0 auto;
}

footer[role="contentinfo"] a {
    color: #121b31;
}

footer[role="contentinfo"] a:hover {
    color: #5b7394;
}

footer[role="contentinfo"] li, .menu-footer-menu-container {
    display: inline-block;
}

footer[role="contentinfo"] li:after {
    content: '\00B7';
    padding: 0 3px;
}

footer[role="contentinfo"] li:last-child:after {
    display: none;
}

img#wpstats {
    display: none;
}

/*Footer Widget, Above Fold Widget, After Post Widget*/
.adspace, .adspace .widget {
    display: block;
    margin: 10px auto;
    text-align: center;
    font-size: 10px;
    display: block;
    max-width: 720px;
    width: 100%;
    color: #d1d6e0;
    margin: 20px auto;
}

.adspace .widget-title {
    display: none;
}

.adspace .widget .textwidget {
    font-size: 10px;
    display: block;
    max-width: 720px;
    width: 100%;
    color: #d1d6e0;
    margin: 20px auto;
}

.mailchimp {
    background: #5b7394;
    padding: 20px;
    margin: 40px auto;
    text-align: center;
    width: inherit;
    -webkit-box-shadow: 1px 1px 10px -5px rgba(91, 115, 148, 0.5);
    -moz-box-shadow: 1px 1px 10px -5px rgba(91, 115, 148, 0.5);
    box-shadow: 1px 1px 10px -5px rgba(91, 115, 148, 0.5);
}

.mailchimp .widget {
    margin: 0px auto;
    width: initial;
    display: table;
    border: 3px solid #FFFFFF;
    padding: 20px;
    color: #ffffff;
    font-weight: 400;
}
.mailchimp h3 {
    text-transform: uppercase;
    margin: 5px auto;
    letter-spacing: 1px;
    font-size: 18px;
}

.mailchimp .widget-title {
    display: none;
}

.mailchimp .widget .textwidget {
    vertical-align: middle;
}

.mailchimp .mc-field-group, .mailchimp .clear {
    display: inline-block;
    margin: 5px 0px;
}

.mc-field-group input {
    background: #FFFFFF;
    color: #121b31;
    font-family: "proxima-nova", sans-serif;
    letter-spacing: 1px;
    padding: 15px 8px;
    border: 0px;
    font-weight: 700;
    min-width: 150px;
    max-width: 220px;
    width: 85%;
    margin: 0 auto;
}

.mailchimp a, .mailchimp a:visited {
    color: #121b31;
}

.mailchimp a:hover, .mailchimp a:visited:hover {
    color: #5b7394;
}
.widget-area .mailchimp .clear {
    margin: 10px auto 0px;
}
input#mc-embedded-subscribe:hover {
    background: rgba(18,27,49,.5);
}

.widget-area .widget:nth-child(2) {
    border: 0px;
    background: #5b7394;
    padding: 30px;
    -webkit-box-shadow: 1px 1px 10px -5px rgba(91, 115, 148, 0.5);
    -moz-box-shadow: 1px 1px 10px -5px rgba(91, 115, 148, 0.5);
    box-shadow: 1px 1px 10px -5px rgba(91, 115, 148, 0.5);
}

.widget-area .widget:nth-child(2) h3 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 400;
    color: #ffffff;
    display: block;
    letter-spacing: 1px;
    text-align: center;
    font-family: "proxima-nova", sans-serif;
    line-height: 1.2;
}

.widget-area .widget:nth-child(2) .textwidget {
    border: 3px solid #FFFFFF;
    padding: 20px;
    color: #ffffff;
    font-weight: 400;
}

.widget-area .widget:nth-child(2) .widget-title {
    display: none;
}

.site-content article .mailchimp {
    display: block;
    width: inherit;
    margin: 10px auto;
}


.site-content article .mailchimp .widget .textwidget {
    display: block;
    text-align: center;
    margin: 0px auto;
}

.site-content article .mailchimp .widget {
    display: block;
    width: inherit;
}

/* =Main content and comment content
-------------------------------------------------------------- */
.site-content article {
    border-bottom: 0px;
    margin-bottom: 50px;
    padding: 20px 30px 0px;
    word-wrap: normal;
    -ms-hyphens: none;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -o-hyphens: none; 
    hyphens: none;
    word-break: none;
    background: #ffffff;
}

.entry-header {
    margin: 0px auto 20px;
}

.entry-header .entry-title {
    font-family: "proxima-nova", sans-serif;
    font-size: 28px;
    line-height: 1.2;
    text-transform: uppercase;
    text-align: left;
    margin-bottom: 10px;
    color: #121b31;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
}

.entry-header .entry-title a {
    text-decoration: none;
    color: #121b31;
    font-weight: 400;

}

.entry-header .entry-title a:hover {
    text-decoration: none;
    color: #5b7394;
}

.postdate {
    font-family: "proxima-nova", sans-serif;
    text-align: left;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    color: #5b7394;
    margin: 0px 0px 10px;
    border-bottom: 2px solid #eeeeee;
    padding-bottom: 10px;
}

.entry-content,
.entry-summary,
.mu_register {
    line-height: 1.5;
    text-align: justify;
}

.entry-content h1,
.comment-content h1,
.entry-content h2,
.comment-content h2,
.entry-content h3,
.comment-content h3,
.entry-content h4,
.comment-content h4,
.entry-content h5,
.comment-content h5,
.entry-content h6,
.comment-content h6 {
    margin: 15px 0;
    line-height: 1.5;
    font-family: "proxima-nova", sans-serif;
}

.entry-content h1,
.comment-content h1 {
    font-size: 28px !important;
    line-height: 1.5;
}

.entry-content h2,
.comment-content h2,
.mu_register h2 {
    font-size: 24px !important;
    line-height: 1.5;
}

.entry-content h3,
.comment-content h3 {
    font-size: 21px;
    line-height: 1.5;
}

.entry-content h4,
.comment-content h4 {
    font-size: 18px;
    line-height: 1.5;
}

.entry-content h5,
.comment-content h5 {
    font-size: 16px;
    line-height: 1.5;
}

.entry-content h6,
.comment-content h6 {
    font-size: 14px;
    line-height: 1.5;
}

.entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p {
    margin: 0 0 16px;
    line-height: 1.5;
    text-align: justify;
}

.entry-content a:visited,
.comment-content a:visited {
    color: #5b7394;
}

.entry-content a:visited:hover,
.comment-content a:visited:hover {
    color: #46797b;
}

.entry-content ol,
.comment-content ol,
.entry-content ul,
.comment-content ul,
.mu_register ul {
    margin: 0 0 24px;
    line-height: 1.714285714;
}

.entry-content ul ul,
.comment-content ul ul,
.entry-content ol ol,
.comment-content ol ol,
.entry-content ul ol,
.comment-content ul ol,
.entry-content ol ul,
.comment-content ol ul {
    margin-bottom: 0;
}

.entry-content ul,
.comment-content ul,
.mu_register ul {
    list-style: disc outside;
}

.entry-content ol,
.comment-content ol {
    list-style: decimal outside;
}

.entry-content li,
.comment-content li,
.mu_register li {
    margin: 0 0 0 36px;
}

.entry-content blockquote,
.comment-content blockquote {
    margin-bottom: 24px;
    padding: 24px;
    font-style: italic;
}

.entry-content blockquote p:last-child,
.comment-content blockquote p:last-child {
    margin-bottom: 0;
}

.entry-content code,
.comment-content code {
    font-family: Consolas, Monaco, Lucida Console, monospace;
    font-size: 12px;
    line-height: 2;
}

.entry-content pre,
.comment-content pre {
    border: 1px solid #eeeeee;
    color: #121b31;
    font-family: Consolas, Monaco, Lucida Console, monospace;
    font-size: 12px;
    line-height: 1.714285714;
    margin: 24px 0;
    overflow: auto;
    padding: 24px;
}

.entry-content pre code,
.comment-content pre code {
    display: block;
}

.entry-content abbr,
.comment-content abbr,
.entry-content dfn,
.comment-content dfn,
.entry-content acronym,
.comment-content acronym {
    border-bottom: 1px dotted #eeeeee;
    cursor: help;
}

.entry-content address,
.comment-content address {
    display: block;
    line-height: 1.714285714;
    margin: 0 0 24px;
}

img.alignleft,
.wp-caption.alignleft {
    margin: 12px 24px 12px 0;
}

img.alignright,
.wp-caption.alignright {
    margin: 12px 0 12px 24px;
}

img.aligncenter,
.wp-caption.aligncenter {
    clear: both;
    margin-top: 12px;
    margin-bottom: 12px;
}

.entry-content embed,
.entry-content iframe,
.entry-content object,
.entry-content video {
    margin-bottom: 24px;
}

.entry-content dl,
.comment-content dl {
    margin: 0 24px;
}

.entry-content dt,
.comment-content dt {
    font-weight: bold;
    line-height: 1.714285714;
}

.entry-content dd,
.comment-content dd {
    line-height: 1.714285714;
    margin-bottom: 24px;
}

.entry-content table,
.comment-content table {
    border-bottom: 1px solid #eeeeee;
    color: #121b31;
    font-size: 12px;
    line-height: 2;
    margin: 0 0 24px;
    width: 100%;
}

.entry-content table caption,
.comment-content table caption {
    font-size: 16px;
    margin: 24px 0;
}

.entry-content td,
.comment-content td {
    border-top: 1px solid #eeeeee;
    padding: 6px 10px 6px 0;
}

.page-links {
    clear: both;
    line-height: 1.5;
}

.postcta {
    background: #d1d6e0;
    color: #121b31;
    padding: 25px;
    text-align: center;
    margin: 10px auto;
}

.postcta .widget-title {
    color: #121b31;
    border-bottom: 0px;
    padding: 0px 0px 10px;
    font-size: 21px;
    letter-spacing: 2px;
}

.postcta .widget .textwidget {
    text-transform: uppercase;
    color: #121b31;
}

.postcta .widget a {
    color: #121b31;
    font-weight: 400;
}

.postcta .widget a:hover {
    color: #5b7394;
}

footer.entry-meta {
    font-size: 11px;
    line-height: 1.35;
    color: #121b31;
    margin-top: 0px;
    text-align: center;
    border-top: 2px solid #eeeeee;
    border-bottom: 5px solid #eeeeee;
    padding: 20px 0px;
    font-family: "proxima-nova", sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}

footer.entry-meta a, footer.entry-meta a:visited {
    color: #121b31;
}

footer.entry-meta a:hover, footer.entry-meta a:visited:hover {
    color: #5b7394;
}

footer.entry-meta li {
    display: inline-block;
}

footer.entry-meta li:after {
    content: '\00B7';
    padding: 0px 5px;
}

footer.entry-meta li:last-child:after {
    display: none;
}

.relatedposts {
    margin: 30px auto 10px;
    padding: 30px 10px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    background-image: url('images/bg.png')
}

.relatedposts h4 {
    padding-bottom: 20px;
    font-size: 21px;
    letter-spacing: 1px;
    font-weight: 700;
}

.relatedposts #title {
    height: 100px;
}

.nav-single {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 16px;
}

/*Home Post View*/
.img-responsive, .img-excerpt {
    display: block;
    text-align: center;
    position: relative;
}


.hovered {
    width: 100%;
    height: inherit;
    bottom: 7px;
    line-height: 4;
    background: #121b31;
    color: white;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 11px;
    font-weight: 700;
    transition: opacity 200ms ease;
    cursor: pointer;
    z-index: 30000;
    position: relative;
    margin: -44px auto 10px;
    opacity: 0;

}
.img-responsive:hover .hovered, .img-excerpt:hover .hovered {
    opacity: 1;
 transition: all .8s ease 0s;
}


.hovered a:after {
    content: '\00B7';
    padding: 0 3px 0px 10px;
}

.hovered a:last-child:after {
    display: none;
}

.hovered a {
    color: #FFFFFF!important;
    display: inline-block;
}

.img-responsive:hover .hovered a:hover, .img-excerpt:hover .hovered a:hover {
    color: #46797b!important;
}
.page .hovered {
    display: none;
}

.excerpt {
    margin: 10px 0px 20px;
    line-height: 1.5;
    text-align: justify;
}

.continue-reading {
    text-transform: uppercase;
    letter-spacing: 1px;
}
.hovered li {
display: inline-block;
padding: 0 5px;
}

/*Abbreviated Post View */
#post-abbr {
    margin: 0px 1px 20px;
    padding: 0px;
    display: inline-block;
    background: transparent;
    -webkit-box-shadow: 1px 1px 10px -5px rgba(91, 115, 148, 0.5);
    -moz-box-shadow: 1px 1px 10px -5px rgba(91, 115, 148, 0.5);
    box-shadow: 1px 1px 10px -5px rgba(91, 115, 148, 0.5);
}

.feat {
    background-position: center center;
    background-size: cover;
    width: 205px;
    height: 307.5px;
    display: table;
    line-height: 1.25;
}

.feat a, .feat a:hover {
    display: table-cell;
    opacity: 0;
    vertical-align: middle;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
}

.feat a:hover, .feat a:visited:hover {
    opacity: 1;
    background: rgba(238, 238, 238, .15);
    color: #121b31;
}

.viewpost {
    background: #FFFFFF;
    padding: 10px;
}

#title {
    text-transform: uppercase;
    letter-spacing: 1px;
    height: 80px;
    font-size: 13px;
    background: #ffffff;
    display: table;
    width: 205px;
    line-height: 1.25;
}

#title a {
    color: #121b31;
    padding: 0 5px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    word-wrap: normal;
    -ms-hyphens: none;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -o-hyphens: none; 
    hyphens: none;
    word-break: none;
}

#title a:hover {
    color: #5b7394;
}

/* =Archives
-------------------------------------------------------------- */
.archive-header,
.page-header {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: none;
    margin-top: 20px;
}

.archive-title, .page-title {
    font-family: "proxima-nova", sans-serif;
    font-size: 28px;
    line-height: 1.2;
    text-transform: uppercase;
    text-align: left;
    margin-bottom: 10px;
    color: #121b31;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
}

.archive-meta, .author.archive .author-info {
    color: #121b31;
    font-size: 13px;
    line-height: 1.5;
    margin: 10px auto;
    padding: 0px 0px 10px;
    text-align: justify;
}

select, select#cat, select#archive-dropdown, .widget-area .searchbox input, .widget-area #s, .post-search input#s {
    height: 40px;
    padding: 0px;
    line-height: 1;
    border: 2px solid #eeeeee;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    color: #121b31;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 13px;
    text-align: center;
    display: block;
    margin: 0 auto;
    background: #FFFFFF;
    max-width: 220px;
}

.widget-area select#cat {
    text-indent: 25%;
}

select#archive-dropdown, select {
    text-indent: 25%;
}

.widget-area .searchbox input#s, .post-search input#s {
    height: 36px;
    background-image: url('images/search.png');
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 20px;
}

.widget-area .searchbox input#s {
    width: 98%;
    max-width: 220px;
}

.widget-area select#archive-dropdown, .widget-area select {
    text-indent: 25%;

}

.post-search select, .post-search select#cat, .post-search select#archive-dropdown, .post-search input#s {
    width: 150px;
}

.post-search {
    background-image: url('images/bg.png');
    padding: 20px 10px;
    margin-bottom: 40px;
    text-align: center;
}
/*Recipe Card*/
.tasty-recipes {
display: block;
margin: 0px auto 20px;
padding: 15px;
border: 3px solid #eeeeee;
    font-family: "proxima-nova", sans-serif;
    font-size: 13px;
    line-height: 1.5;
    color: #121b31!;
}
.tasty-recipes-image {
display: none;
}
.tasty-recipes h2 {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 21px!important;
    font-family: "proxima-nova", sans-serif;
}
.tasty-recipes h3 {
    font-weight: 700;
    font-size: 16px;
    margin: 10px 0px;
    color: #5b7394;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: "proxima-nova", sans-serif;
}
.tasty-recipes-details li {
    display: table-cell;
    padding: 0px 10px;
    text-align: Center;
    border-left: 2px solid #eeeeee;
    text-transform: uppercase;

}
.tasty-recipes-details li:last-child {
border-right: 2px solid #eeeeee;
}
.tasty-recipes-details ul {
    display: table;
    width: 100%;
    margin: 0px auto;
}
.tasty-recipes-details {
    border-top: 2px dotted #eeeeee;
    border-bottom: 2px dotted #eeeeee;
    padding: 15px 0px;
}
strong.tasty-recipes-label {
    color: #121b31;
    display: block;
    font: 12px "proxima-nova", sans-serif !important;
    letter-spacing: 1px;
    font-weight: 700!important;
}
.tasty-recipes-print-button {
    background-color: #eeeeee!important;
display: block!important;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
    text-align: center;
    width: 100%;
    padding: 15px 0px!important;
color: #5b7394!important;
}
.tasty-recipes-print-button:hover {
    background-color: #5b7394!important;
    color: #ffffff!important;
}
.recipe-details {
    display: block!important;
    text-transform: uppercase!important;
    letter-spacing: 1px!important;
    font-size: 11px!important;
    margin: 0px 0px 30px!important;
}
.recipe-details a {
    padding: 10px 0px!important;
    background: #eaeaea!important;
    margin: 0px 1%!important;
    width: 48%!important;
    display: inline-block!important;
    text-align: center!important;
}
.recipe-details a:hover {
    color: #ffffff!important;
    background: #5b7394!important;
}
/* =Single image attachment view
-------------------------------------------------------------- */

.article.attachment {
    overflow: hidden;
}

.image-attachment div.attachment {
    text-align: center;
}

.image-attachment div.attachment p {
    text-align: center;
}

.image-attachment div.attachment img {
    display: block;
    height: auto;
    margin: 0 auto;
    max-width: 100%;
}

.image-attachment .entry-caption {
    margin-top: 8px;
}

/* =Comments
-------------------------------------------------------------- */
.comments-title {
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 1.2;
    font-weight: normal;
    text-transform: uppercase;
}

h2.comments-title {
    color: #121b31;
    font-family: "proxima-nova", sans-serif;
    font-size: 21px;
    letter-spacing: 1px;
    font-weight: 700;
}

.comments-area article {
    margin: 10px 0px 20px;
    border: 0px;
    background: #FFFFFF;
    border-bottom: 2px solid #eeeeee;
    padding: 10px;
}

.comments-area article header {
    margin: 10px 0;
    overflow: hidden;
    position: relative;
    padding-bottom: 5px;
    border-bottom: 0px;
}

.comments-area article header cite,
.comments-area article header time {
    display: block;
    margin-left: 0px !important;
}

.comments-area article header cite {
    font-size: 16px;
    line-height: 1.5;
    font-family: "proxima-nova", sans-serif;
    text-transform: uppercase;
    font-style: normal;
    font-weight: 700;
    margin-left: 50px;
}

.comments-area cite b {
    font-weight: 700;
}

.comments-area article header img {
    display: none;
}

.comments-area article header time {
    line-height: 1.5;
    font-family: "proxima-nova", sans-serif;
    text-decoration: none;
    font-size: 12px;
    color: #46797b;
    text-transform: uppercase;
    font-weight: 400;
}

.comments-area article header a, .comments-area article header cite a {
    text-decoration: none;
    color: #121b31;
    font-weight: 700;
}

.comments-area article header a:hover, .comments-area article header cite a:hover {
    color: #121b31;
    text-decoration: none;
}

.comments-area article header h4 {
    display: none;
}

.comments-area .bypostauthor cite span {
    display: none;
}

.comments-area .bypostauthor cite b {
    font-weight: bold;
}

a.comment-reply-link {
    color: #46797b;
    line-height: 1.5;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 1px;
}

a.comment-reply-link:hover {
    color: #121b31;
}

a.comment-edit-link, .reply span, .commentlist .pingback {
    display: none;
}

/* Comment form */
#respond {
    margin-top: 48px;
}

#respond h3#reply-title {
    color: #121b31;
    font-family: "proxima-nova", sans-serif;
    font-size: 21px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#respond h3#reply-title #cancel-comment-reply-link {
    margin-left: 10px;
    font-weight: normal;
    font-size: 12px;
}

#respond form {
    margin: 24px 0;
}

#respond form p {
    margin: 11px 0;
}

#respond form p.logged-in-as {
    margin-bottom: 24px;
}

#respond form label {
    display: block;
    line-height: 1.714285714;
}

#respond form input[type="text"],
#respond form textarea {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 12px;
    line-height: 1.714285714;
    padding: 10px;
    width: 100%;
}

#respond form p.form-allowed-tags {
    margin: 0;
    font-size: 12px;
    line-height: 2;
    color: #121b31;
}

.required {
    color: red;
}

/*Home Page*/
#hero {
    background-image: url('images/bg.png');
    display: block;
    text-align: center;
    margin: 0px auto 30px;
    padding: 0px 0px 20px;
}

.hero {
    max-width: 1060px;
    margin: 0 auto;
    min-width: 200px;
}

.hero .widget-title {
    display: none;
}

.tabs {
    position: relative;
    padding: 30px 0px;
    height: auto;
    border: 0px !important;
}

select.tabs-menu {
    border: 0 !important;
}

ul.tabs-menu {
    list-style-type: none !important;
    margin: 0 auto !important;
    padding: 10px 0 0 !important;
    z-index: 9999 !important;
    width: 40%;
    left: 30%;
    right: 30%;
    display: block;
    overflow: hidden;
    text-align: center;
    position: absolute !important;
    bottom: 0;
    background: transparent !important;
    border-bottom: 0px !important;
}

ul.tabs-menu li {
    margin: 0;
    padding: 0;
    border: 0;
    display: inline-block;
    overflow: visible;
    position: relative;
}

ul.tabs-menu li:hover {
    cursor: hand;
}

ul.tabs-menu li:first-child {
    border-left: 0px;
}

ul.tabs-menu li:last-child {
    border-right: 0px;
}

ul.tabs-menu li a {
    padding: 5px 10px !important;
    margin: 0 5px;
    display: block;
    font-weight: 700;
    line-height: 1.1;
    text-transform: uppercase;
    letter-spacing: .08em;
    font-size: 12px;
    background-color: #5b7394;
    color: #ffffff !important;
    text-decoration: none;
}

ul.tabs-menu li a:hover {
    text-decoration: none;
    background-color: #ffffff;
    color: #5b7394 !important;
}

ul.tabs-menu li a:active {
    background-color: #5b7394;
    color: #FFFFFF;
}

ul.tabs-menu li.selected a {
    cursor: default;
    text-decoration: none;
    background-color: #5b7394 !important;
    color: #ffffff !important;
}

ul.tabs-menu li.selected a:after {
    bottom: 100%;
    left: 50%;
    z-index: 1000;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #5b7394;
    border-width: 10px;
    margin-left: -10px;
    margin-top: 0px;
}

.tabs-content {
    position: relative;
    overflow: hidden;
}

.tabs-content-inner {
    overflow: hidden;
    position: relative;
    text-align: center;
}

.tabarea {
    overflow: hidden;
}

.tabs-content-inner li {
    display: inline-block;
    width: 30%;
}

#tabs-content .feat {
    width: 300px;
    height: 450px;
}

#tabs-content #title {
    width: 300px;
}

/* =Media queries
-------------------------------------------------------------- */

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {

    .site {
        margin: 0 auto;
        max-width: 960px;
        overflow: hidden;
        padding: 0px 10px;
    }

    .site-content {
        float: none;
        width: inherit;
        max-width: 620px;
        display: block;
        margin: 0 auto;
    }
.site-content article {
    padding: 20px 5px 0px;
    }

    .widget-area {
        float: none;
        width: 325px;
        padding: 0px;
        display: block;
        margin: 0 auto;
    }


    .main-navigation ul.nav-menu,
    .main-navigation div.nav-menu > ul {
        border-bottom: none;
        border-top: none;
        display: block !important;
        text-align: center;
        width: inherit;
        float: none;
    }

    .main-navigation ul {
        margin: 0;
        text-indent: 0;
    }

    .main-navigation li a,
    .main-navigation li {
        display: inline-block;
        text-decoration: none;
    }

    .main-navigation li a {
        border-bottom: 0;
        color: #121b31;
        line-height: 5.5;
        text-transform: uppercase;
        white-space: nowrap;
        font-size: 12px;
        font-family: "proxima-nova", sans-serif;
        font-weight: 700;
        letter-spacing: 1px;
    }

    .main-navigation li a:hover {
        color: #5b7394;
    }

    .main-navigation li {
        margin: 0 10px;
        position: relative;
    }

    .main-navigation li ul {
        display: none;
        margin: 0;
        padding: 0;
        position: absolute;
        top: 100%;
        z-index: 1;
        -webkit-box-shadow: 2px 9px 24px -9px rgba(91, 115, 148, 0.5), inset 0px 20px 30px -25px rgba(91, 115, 148, 0.5);
        -moz-box-shadow: 2px 9px 24px -9px rgba(91, 115, 148, 0.5), inset 0px 20px 30px -25px rgba(91, 115, 148, 0.5);
        box-shadow: 2px 9px 24px -9px rgba(91, 115, 148, 0.5), inset 0px 20px 30px -25px rgba(91, 115, 148, 0.5);
        background: #5b7394;
        margin-left: -45px;
    }

    .main-navigation li ul ul {
        top: 0;
        left: 100%;
    }

    .main-navigation ul li:hover > ul {
        border-left: 0;
        display: block;
    }

    .main-navigation li ul li {
        margin: 0 auto;
    }

    .main-navigation li ul li a {
        background: transparent;
        border-bottom: 0px;
        display: block;
        font-size: 10px;
        line-height: 1.5;
        padding: 8px 10px;
        width: 125px;
        white-space: normal;
        text-align: center;
        color: #ffffff;
    }

    .main-navigation li ul li a:hover {
        background: transparent;
        color: #eeeeee;

    }

    .main-navigation .current-menu-item > a,
    .main-navigation .current-menu-ancestor > a,
    .main-navigation .current_page_item > a,
    .main-navigation .current_page_ancestor > a {
        color: #121b31;
        font-weight: 700;
    }

    .menu-toggle {
        display: none;
    }

    #respond form input[type="text"] {
        width: 45%;
    }

    #respond form textarea.blog-textarea {
        width: 78%;
    }

    .commentlist .children {
        margin-left: 48px;
    }
    .cl {
        display: inline-block;
        float: left;
        text-align: left;
    }

    .cr {
        display: inline-block;
        float: right;
        text-align: right;
    }
    #tabs-content .feat {
        width: 200px;
        height: 300px;
    }

    #tabs-content #title {
        width: 200px;
    }

    .mailchimp {
        display: block;
    }


    .mailchimp .widget .textwidget {
        display: block;
        width: inherit;
    }

    .relatedposts .feat {
        width: 175px;
        height: 262.5;
    }

    .relatedposts #title {
        width: 175px;
        font-size: 10px;
        height: 80px;
    }

    .post-search li {
        display: inline-block;
    }

    .post-search select, .post-search select#cat, .post-search select#archive-dropdown, .post-search input#s {
        width: 150px;
    }

    .post-search select#cat, .post-search select#archive-dropdown, select {
        text-indent: 20%;
    }

    .feat {
        width: 190px;
    }

    #title {
        width: 190px;
    }
ul.tabs-menu {
width: 80%;
left: 10%;
right: 10%;
}
}

/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
    body {
        background-color: #FFFFFF;
    }

    body .site {
        padding: 0px 10px;
        margin-top: 0px;
        margin-bottom: 48px;
        box-shadow: none;
        max-width: 1020px;
        min-width: 960px;
    }

    body.custom-background-empty {
        background-color: #FFFFFF;
    }

    body.custom-background-empty .site,
    body.custom-background-white .site {
        padding: 0;
        margin-top: 0;
        margin-bottom: 0;
        box-shadow: none;
    }
    .site-content {
        float: left;
        width: 64%;
        display: inline-block;
        margin: 0px 0px 0px 10px;
    }
.site-content article {
    padding: 15px 15px 0px;
    }

    .widget-area {
        float: right;
        width: 325px;
        padding: 0px;
        text-align: center;
        display: inline-block;
        margin: 0 auto;
    }

    .accent {
        height: 100px;
    }


    .main-navigation li {
        margin: 0 15px;
    }

    .main-navigation li a, .main-navigation li ul li a {
        font-size: 12px;
    }

    #tabs-content .feat {
        width: 300px;
        height: 450px;
    }

    #tabs-content #title {
        width: 300px;
    }

    .mailchimp {
        display: table;
    }

    .mailchimp .widget .textwidget {
        display: table-cell;
        padding: 0px 20px;
    }


    .relatedposts #title {
        font-size: 12px;
    }

    .post-search select, .post-search select#cat, .post-search select#archive-dropdown, .post-search input#s {
        width: 150px;
    }

    .post-search select#cat {
        text-indent: 20%;
    }

    .post-search select#archive-dropdown, .post-search select {
        text-indent: 25%;
    }

    .feat {
        width: 200px;
        height: 300px
    }

    #title {
        width: 200px;
    }
}

/* =Mobile Phones
----------------------------------------------- */
@media screen and (max-width: 600px) {
    .site {
        padding: 0px 10px;

    }

    .header {
        padding-top: 50px;
    }

    .header img {
        height: 125px;
        width: 125px;
    }

    .accent {
        height: 100px;
    }

    #main {
        padding: 0px;
    }


    .widget-area {
        border-left: 0px;
        margin-bottom: 30px;
    }

    .main-navigation {
        height: 40px;
    }

    .menu-toggle {
        display: inline-block;
        float: right;
        text-align: right;
        min-width: 50px;
        max-width: 250px;
        border: 0px;
        left: 0;
        z-index: 3000;
        font-weight: 700;
        font-size: 12px;
        color: #121b31;
        background: #FFFFFF;
        height: 40px;
    }

    #socialmedia {
        display: inline-block;
        float: right;
        text-align: right;
        margin: 0px 0px 10px;
    }

    .main-navigation ul.nav-menu.toggled-on {
        display: block;
        width: 200px;
        position: fixed;
        right: 0px;
        padding: 10px 0px;
        top: 40px;
        text-align: right;
        -webkit-box-shadow: 2px 9px 24px -9px rgba(91, 115, 148, 0.5), inset 0px 20px 30px -25px rgba(91, 115, 148, 0.5);
        -moz-box-shadow: 2px 9px 24px -9px rgba(91, 115, 148, 0.5), inset 0px 20px 30px -25px rgba(91, 115, 148, 0.5);
        box-shadow: 2px 9px 24px -9px rgba(91, 115, 148, 0.5), inset 0px 20px 30px -25px rgba(91, 115, 148, 0.5);
        background: #5b7394;
    }

    .main-navigation li a, .main-navigation li a:visited {
        color: #ffffff;
        background: transparent;
        font-weight: 700;

    }

    .main-navigation li a:hover, .main-navigation li a:visited:hover {
        color: #e8e8e8;
    }

    .main-navigation li {
        text-transform: uppercase;
        margin: 0px auto;
        padding: 0px 15px 0px 0px;
        font-size: 12px !important;
        line-height: 2.5 !important;
    }

    .main-navigation li ul li {
        padding: 0px;

    }

    .main-navigation li a {
        font-weight: 400;
    }

    .footer-comments, .post-category {
        display: block;
        text-align: center;
        float: none;
        margin: 5px auto;
    }

    .feat {
        display: block;
        margin: 0px auto;
        text-align: center;
        width: inherit;
    }
#hero {
    display: none;
}
    .post-search li {
        display: block;
        width: inherit;
        text-align: center;
        margin: 5px auto;
    }

    #post-abbr {
        display: block;
        margin: 20px auto;
        text-align: center;
        width: 250px;
    }

    .feat {
        width: 250px;
        height: 375px;
    }

    #title {
        width: 250px;
    }

    .hero #post-abbr {
        display: inline-block;
        width: inherit;
    }

    .mailchimp .widget {
        display: block;
    }
.tasty-recipes-details li {
    display: block;
    padding: 10px 0px;
    text-align: Center;
    border-left: 0px;
    text-transform: uppercase;
    border-bottom: 2px solid #eeeeee;
    margin: 0px;
}

.tasty-recipes-details li:last-child {
    border-right: 0px;
    border-bottom: 0px;
}
.tasty-recipes-details {
	padding: 0px;
}
}

/* =Print
----------------------------------------------- */

@media print {
    body {
        background: none !important;
        color: #121b31;
        font-size: 10pt;
    }

    footer a[rel=bookmark]:link:after,
    footer a[rel=bookmark]:visited:after {
        content: " [" attr(href) "] "; /* Show URLs */
    }

    a {
        text-decoration: none;
    }

    .entry-content img,
    .comment-content img,
    .author-avatar img,
    img.wp-post-image {
        border-radius: 0;
        box-shadow: none;
    }

    .site {
        clear: both !important;
        display: block !important;
        float: none !important;
        max-width: 100%;
        position: relative !important;
    }

    .author-avatar,
    #colophon,
    #respond,
    .commentlist .comment-edit-link,
    .commentlist .reply,
    .entry-header .comments-link,
    .entry-meta .edit-link a,
    .page-link,
    .site-content nav,
    .widget-area,
    img.header-image,
    .main-navigation {
        display: none;
    }

    .wrapper {
        border-top: none;
        box-shadow: none;
    }

    .site-content {
        margin: 0;
        width: auto;
    }

    .singular .entry-header .entry-meta {
        position: static;
    }

    .singular .site-content,
    .singular .entry-header,
    .singular .entry-content,
    .singular footer.entry-meta,
    .singular .comments-title {
        margin: 0;
        width: 100%;
    }

    .entry-header .entry-title,
    .entry-title,
    .singular .entry-title {
        font-size: 21pt;
    }

    footer.entry-meta,
    footer.entry-meta a {
        color: #121b31;
        font-size: 10pt;
    }

    .author-description {
        float: none;
        width: auto;
    }

    /* Comments */
    .commentlist > li.comment {
        background: none;
        position: relative;
        width: auto;
    }

    .commentlist .avatar {
        height: 39px;
        left: 2.2em;
        top: 2.2em;
        width: 39px;
    }

    .comments-area article header cite,
    .comments-area article header time {
        margin-left: 50px;
    }
}